@media screen and (max-width: 979px){
    
	/* ------- HEADER ------- */
	
    .header_container,
    .wrapper{
        
        width: 100%;
        
    }
    
	.header_home_link{
		
		display: block;
		width: 100%;
		height: 183px;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 20;
		
	}
	
    .header_container{
        
        background-size: cover;
        background-position: center top;
        height: 183px;
        
    }
    
    .navigation.n_left,
    .navigation.n_right{
        
        display: none;
        
    }
	
	.mobile_header{
		
		display: block;
		position: relative;
		padding: 10px 0 5px 0px;
		font-size: 1.2em;
		font-weight: bold;
		text-transform: uppercase;
		height:25px;
		
	}
	
	.mobile_header .menu_toggle{
		
		cursor: pointer;
		padding: 0 0 0 10px;
		display: inline-block;
		line-height: 21px;
		font-size: 1.2em;
		
	}
	
	.mobile_menu{
		
		display: none;
		position: absolute;
		top: 100%;
		z-index: 999;
		background-color: black;
		width: 100%;
		
	}
	
	.mobile_menu li{
		
		padding: 10px;
		
	}
	
	.mobile_menu li a{
		
		color: white;
		font-weight: bold;
		text-transform: uppercase;
		text-decoration: none;
		display: inline-block;
		height: 15px;
		padding-left: 30px;
		background: url('images/header-menu-books.gif') no-repeat;
		
	}
	
	.mobile_menu_header .seacrh_section{
		
		border: 0;
		background-color: transparent;
		display: inline-block;
		float: right;
		margin: 0;
		padding: 0 10px 0 0;
		
	}
	
	.mobile_menu_header .seacrh_section p,
	.mobile_menu_header .seacrh_section div{
		
		display: inline-block;
		
	}
	
	.mobile_menu_header .seacrh_section p{
		
		line-height: 21px;
		
	}
	
	.mobile_menu_header .seacrh_section div{
		
		margin: 0;
		padding: 0;
		
	}
	
	.mobile_menu_header .seacrh_section div input{
		
		margin: 0;
		padding: 0;
		
	}
	
	/* ------- HEADER END ------- */
	
	/* ------- CONTENT ------- */
	
	.widget-area{
		
		display: none;
		
	}
	
	.site-content{
		
		margin: 0 auto;
		
	}
	
	.home .blogroll_wrapper,
	.home .short_wrapper + .dotted{
		
		display: none;
		
	}
	
	.wpcf7-form input[type="text"],
	.wpcf7-form input[type="email"],
	.wpcf7-form textarea{
		
		width: 100%;
		box-sizing: border-box;
		
	}
	
	/* ------- CONTENT END ------- */
	
	/* ------- FOOTER ------- */
	
	.accordions{
		
		display: block;
		width: 580px;
		margin: 20px auto 0;
		
	}
	
	.fi_accordion:not(.opened){
		
		border-top: 1px dashed #636363;
		
	}
	
	.fi_accordion:not(.opened):last-of-type{
		
		border-bottom: 1px dashed #636363;
		
	}
	
	.fi_accordion .fi_accordion_header{
		
		padding: 0 0 0 10px;
		font-weight: bold;
		
	}
	
	.fi_accordion .fi_accordion_header,
	.fi_accordion .fi_accordion_header a,
	.fi_accordion .fi_accordion_button{
		
		line-height: 50px;
		
	}
	
	.fi_accordion .fi_accordion_button{
		
		background-color: transparent;
		font-size: 26px;
		
	}
	
	.fi_accordion_header a,
	.fi_accordion_content a{
		
		text-decoration: none;
		font-weight: bold;
		
	}
	
	.fi_accordion .fi_accordion_header,
	.fi_accordion .fi_accordion_header a{
		
		color: #636363;
		font-weight: bold;
		
	}
	
	.fi_accordion.opened .fi_accordion_header,
	.fi_accordion.opened .fi_accordion_header a{
		
		background-color: #56a7d8;
		color: white;
		
	}
	
	.fi_accordion .fi_accordion_content div,
	.fi_accordion .fi_accordion_content p{
		
		padding: 20px 20px;
		background-color: #f5f5f5;
		border-top: 1px solid #9ca8b0;
		
	}
	
	.fi_accordion .fi_accordion_content div:first-child,
	.fi_accordion .fi_accordion_content p:first-child{
		
		border-top: 0px;
		
	}
	
	.fi_accordion .fi_accordion_content .mini_url{
		
		color: #9ca8b0;
		text-transform: uppercase;
		font-size: 0.8em;
		
	}
	
	.footermenu{
		
		display: none;
		
	}
	
	.footermenu_responsive{
		
		display: block;
		margin: 20px auto 10px;
		
	}
	
	.footermenu_responsive ul li{
		
		display: block;
		
	}
	
	.footermenu_responsive ul li a{
		
		border: 0px;
		
	}
	
	.social_section_responsive{
		
		display: block;
		background: none;
		padding: 0;
		margin: 0 auto 20px;
		width: 580px;
		box-sizing: border-box;
		
	}
	
	.social_section_responsive a{
		
		display: inline-block;
		width: 50%;
		color: white;
		text-decoration: none;
		text-align: center;
		padding-top: 10px;
		
	}
	
	.social_section_responsive a img{
		
		display: block;
		width: 32px;
		margin: 0 auto;
		
	}
	
	.social_section_responsive a span{
		
		line-height: 32px;
		font-weight: bold;
		font-size: 20px;
		
	}
	
	.social_link_facebook{
		
		background-color: #3b5998;
		
	}
	
	.social_link_twitter{
		
		background-color: #2daae1;
		
	}
	
	footer{
		
		display: none;
		
	}
	
	/* ------- FOOTER END ------- */
	
}

@media screen and (max-width: 649px){
	
    /* ------- HEADER ------- */
	
    .site-header{
        
        height: 100px;
        
    }
    
	.header_home_link{
		
		height: 100px;
	
	}
	
    .header_container{
        
        background-size: auto 100px;
        
    }
    
	.mobile_header{
		
		/*padding-bottom: 0px;*/
		
	}
	
	/* ------- HEADER END ------- */
	
}

@media screen and (max-width: 579px){
	
	/* ------- CONTENT ------- */
	
	.site-content,
	.header_container{
		
		width: 100%;
		border: 0;
		padding: 0 14px;
		box-sizing: border-box;
		margin: 0;
		
	}
	
	.site-content .dotted{
		
		width: 100%;
		margin: 0;
		
	}
	
	.site-content .header_table{
		
		width: 100%;
	
	}
	
	.site-content .header_table td{
		
		display: block;
		
	}
	
	.site-content .image_wrapper{
		
		padding: 0;
		float: none;
		
	}
	
	.site-content .image_wrapper .review_img{
		
		margin: 0 auto;
		
	}
	
	.sendto{
		
		top: 5px;
		
	}
	.single-shorttake .header_table{
		
		height: 60px
		
	}
	
	.single .header_table p{
		
		text-align: left;
		
	}
	
	/* ------- CONTENT END ------- */
	
	/* ------- FOOTER ------- */
	
	.accordions{
		
		width: 100%;
		padding: 0 14px;
		box-sizing: border-box;
		
	}
	   
	.social_section_responsive{
		
		width: 100%;
		padding: 0 14px;
		box-sizing: border-box;
		
	}
	
	/* ------- FOOTER END ------- */
	
}

@media screen and (max-width: 399px){
    
	/* ------- HEADER ------- */
	
    .site-header,
	.header_container{
        
        height: 70px;
        
    }
    
	.header_home_link{
		
		height: 70px;
	
	}
	
    .header_container{
        
        background-size: auto 70px;
        
    }
    
	.mobile_menu_header .seacrh_section p{
		
		display: none;
		
	}
	
	/* ------- HEADER END ------- */
	
	/* ------- CONTENT ------- */
	
	.site-content.review h1,
	.single .header_table{
		
		width: 100%;
		
	}
	
	.wp-paginate .title{
		
		display: none;
		
	}
	
	/* ------- CONTENT END ------- */
	
}